<p>
    <li *ngIf="(film | async) as film">
        id : {{ film.id }}
        <form action="films/{{ film.id }}/update">
            <input type="submit" value="Update film"/>
          </form>
        <h1>{{ film.title }}</h1>
        <h2>released in {{film.releaseYear}}, directed by {{film.director}}, with an average score of {{film.imdbRating}} on imdb</h2>
        <p>Synopsis : <br/>{{film.synopsis}}</p>
        <button class="delete_button" type="submit" (click)="onClick(film.id)">delete</button>
    </li>
</p>